; SAM driver prompt file for 00044 UK English
; for TSI PowerBraille

;Note, codepage is ignored, all characters are taken as being from the
;ANSI character set (cp 1252). For unicode chars outside this range,
;enter \xxxx where xxxx is the four digit hexadecimal value of the char,
;for example, Greek lower case alpha is \03b1.
;This scheme applies to all prompts

[buttons40]
B00=Cursor Left (Navigator)
B01=Left rocker up
B02=Cursor Right (Navigator)
B03=Left rocker down
B04=Convex
B05=Left
B06=Right rocker up
B07=Right
B08=Right rocker down
B09=Concave

[buttons80]
B00=Button 1
B01=Left rocker up
B02=Button 2
B03=Left rocker down
B04=Convex
B05=Bar 1
B06=Right rocker up
B07=Bar 2
B08=Right rocker down
B09=Concave
B10=Button 3
B11=Button 4
B12=Bar 3
B13=Bar 4
B14=Switch 1 up
B15=Switch 1 down
B16=Switch 2 up
B17=Switch 2 down
B18=Switch 3 up
B19=Switch 3 down
B20=Switch 4 up
B21=Switch 4 down
